
.alumni__news__events__container {
    padding: 100px 0px;
    display: flex;
    flex: 1;
    flex-direction: column;
}


.alumni__news__events__container--sub-title {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex: 1;
    margin-top: 25px;
}

.alumni__news__events__container--home--title span {
    display: block;
    padding-left: 15px;
    font-size: 15px;
}

.alumni__news__events__container--sub--title-divider {
    flex-basis: 15%;
}

.alumni__news__events__container--select--option select {
    border: 0px;
    padding-right: 20px;
    font-size: 20px;
}

.alumni__news__events__container--header--content--flex {
    display: flex;
    justify-content: center;
    align-items: center;
    flex: 1;
}

.alumni__news__events__container h2 span {
    color: #747480;
}

.alumni__older__container--row {
    display: flex;
    flex: 1;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
    padding: 20px 0px;
}

.row-divider{
    height: 2px;
}

.office--sub--title{
    flex: 1;
}

.alumni__news__events__container--office--row {
    display: flex;
    flex: 1;
    flex-wrap: wrap;
}

.alumni__older__container--row span {
    font-size: 20px;
    padding-right: 20px;
}

.alumni__older__container--row img {
    width: 100%;
    max-width: 20px;
}

.alumni__news__events__container--office--content {
    flex-basis: 33.33%;
    flex-wrap: wrap;
    margin-top: 60px;
    padding-left: 30px;
    padding-right: 30px;
}

.alumni__news__events__container--office--content:nth-child(9n-5), .alumni__news__events__container--office--content:nth-child(9n-8), .alumni__news__events__container--office--content:nth-child(9n-2){
    padding-left: 0px;
}

.alumni__news__events__container--office--content:nth-child(9n-3), .alumni__news__events__container--office--content:nth-child(9n-6), .alumni__news__events__container--office--content:nth-child(9n-0){
    padding-right: 0px;
}


.alumni__news__events__container--office--content:first-child {
    padding-left: 0px;
}

.alumni__news__events__container--office--content:nth-child(3) {
    padding-right: 0px;
}

.alumni__news__events__container--office--content--address p, .alumni__news__events__container--office--content--contact {
    font-size: 20px;
    margin-top: 20px;
}

.alumni__older__container {
    padding-bottom: 80px;
}

.svg__alumni__family__container {
    background-color: #26272B;
    padding: 100px 0px;
    color: #ffffff;
}

.svg__alumni__family__container--button--row {
    margin-top: 30px;
}

.send__message__button {
    outline: none;
    font: inherit;
    line-height: 1;
    border: none;
    background-color: #FEE600;
    color: #747480;
    width: 100%;
    max-width: 215px;
    height: 56px;
    font-size: 20px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.svg__alumni__family__container--button--row span img{
    margin-left: 10px;
}

.get__in__touch__container {
    padding: 100px 0px;
}

.get__in__touch__row {
    display: flex;
    flex: 1;
    flex-wrap: wrap;
}

.event__get__in__touch--icon {
    padding-left: 30px;
    flex-basis: 40% !important;
}

.event__get__in__touch--icon--container {
    flex-basis: 33.33%;
    padding-left: 15px;
    padding-right: 15px;
}

.event__get__in__touch--icon--image {
    background-color: #FEE600;
    width: 100%;
    height: 78px;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 90px;
    padding: 30px;
    margin: 0 auto;
}

.get__in__touch__container .header__content {
    padding-right: 30px;
    flex-basis: 60%;
}

.event__get__in__touch--icon {
    display: flex;
    flex: 1;
    flex-direction: row;
}

.event__get__in__touch--icon--description {
    text-align: center;
    font-size: 15px;
}

p.event__get__in__touch--icon--title {
    margin-top: 20px;
}

@media only screen and (max-width: 9999px) and (min-width: 1024px) {
    .alumni__news__events__container--office--row {
        flex-direction: row;
    }
    .event__get__in__touch--icon {
        margin-top: 30px;
    }
}

@media only screen and (max-width:1024px) and (min-width: 769px) {
    .alumni__news__events__container--office--row {
        flex-direction: row;
    }
    .alumni__news__events__container--office--content:first-child {
        padding-left: 0px;
    }

    .alumni__news__events__container--office--content:nth-child(3) {
        padding-right: 0px;
    }

    .alumni__news__events__container--office--content {
        padding-left: 10px;
        padding-right: 10px;
    }
    .event__get__in__touch--icon {
        margin-top: 30px;
    }
}

@media only screen and (max-width: 768px) and (min-width: 481px) {
    .alumni__news__events__container--office--row {
        flex-direction: column;
    }

    .alumni__news__events__container--office--content{
        flex-basis: 100%;
        padding: 0px;
    }

    .alumni__news__events__container--header--content--flex {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .alumni__news__events__container--select--option {
        margin-top: 30px;
    }

    .alumni__news__events__container--select--option select{
        font-size: 15px;
    }

    .send__message__button{
        max-width: 186px;
        height: 46px;
        font-size: 15px;
    }

    .get__in__touch__row {
        flex-direction: column;
    }

    .event__get__in__touch--icon {
        flex-direction: column;
    }

    .event__get__in__touch--icon{
        padding: 0px;
    }

    .event__get__in__touch--icon--container {
        margin-top: 30px;
    }
 }

@media only screen and (max-width: 480px) and (min-width: 1px){
    .alumni__news__events__container--office--row {
        flex-direction: column;
    }

    .alumni__news__events__container--office--content{
        flex-basis: 100%;
        padding: 0px;
    }

    .alumni__news__events__container--header--content--flex {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .alumni__news__events__container--select--option {
        margin-top: 30px;
    }

    .alumni__news__events__container--select--option select{
        font-size: 15px;
    }

    .send__message__button{
        max-width: 186px;
        height: 46px;
        font-size: 15px;
    }

    .get__in__touch__row {
        flex-direction: column;
    }

    .event__get__in__touch--icon {
        flex-direction: column;
    }

    .event__get__in__touch--icon{
        padding: 0px;
    }

    .event__get__in__touch--icon--container {
        margin-top: 30px;
    }
}